﻿/* TABLAS */

.data-table {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 60vh;
    margin-top: 15px;
}

.data-table table {
    width: 100%;
    border-collapse: separate;
    color: #222222;
    font-family: "Lato", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size:15px;
}

.data-table th {
    padding: 5px;
    cursor: pointer;
    top: 0;
    background-color: white;
    border-bottom: 2px solid rgb(207, 216, 220);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.data-table td {
    padding: 0 5px;
}

.data-table tbody tr {
    border-bottom: 1px solid #eeeeee;
}

.data-table tbody tr:nth-child(odd) {
    /*background: rgb(238, 238, 238);*/
}

.data-table th::after {
    content: "\2b27";
    margin-left: 5px;
}

.data-table .th-sort-asc::after {
    content: "\25b4";
}

.data-table .th-sort-desc::after {
    content: "\25be";
}

.data-table th:hover, .data-table th:focus {
    background-color: #e53138;
    color:white;
}


